.style--global {
background-color: #ffffff;
color: #000000;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-color: #c8c8c8;
border-right-color: #c8c8c8;
border-bottom-color: #c8c8c8;
border-left-color: #c8c8c8;
vertical-align: middle;
text-align: center;
font-family: Arial;
font-size: 10pt;
padding-top: 6px;
padding-right: 6px;
padding-bottom: 6px;
padding-left: 6px;
}

.style--group-header {
text-align: left;
font-weight: bold;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-color: #000000;
border-right-color: #000000;
border-bottom-color: #000000;
border-left-color: #000000;
}

.style--header {
background-color: #ffff00;
border-top-color: #000000;
border-bottom-color: #000000;
font-weight: bold;
}

.style--seminar {
background-color: #fdeada;
}

.style--prednaska {
background-color: #dbeef4;
}

.style--bd54926cce1df8927893a55964e709b1 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--148dfc14f8ab2a08822383138423de42 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--45924755de43eabf76cbf7794b99b8de {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--a17f80f8eb44a30398f2f06dea3f6bdb {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--127b746a910dc8f168e5a3e60a0da2a0 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--9801601aa201188c14db73f1322de1f5 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--765dc367996583a352b4ae4f31e84701 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--87b229c98300741f2223ac72cf5abce8 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--1ac2c941691620f01e6a5a88a4e5647f {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--5d561cbd8c6afa0c16d9013e7bb10742 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--97f34172553d741db12690e52317cf36 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--a222461c8d54683cf13bcb77d17110ec {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--ed2daa37fcd0ee61dbd2b6a184d20862 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--8cd9d2e1f0bac082f402fa9e217c2531 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--5fa3633e14c644569564792010e0796e {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--a606ad8d6b48e6629bacd8a3dcc82ec6 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--e8313bc420535c8ccc79a318c53432dd {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--134e174597d09ba59c1fe1635d0f73a4 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--4bec8f4863ce0c84b92133189dfc7749 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--5b0cd3b0a231dae3b2aa46aa458cf4f5 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--8b18590fdcc38f91140b514cba863ff3 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--group-header-level-2 {
background-color: #aae2ff;
padding-left: 40px;
}

.style--group-header-level-3 {
background-color: #d6effc;
padding-left: 60px;
}

.style--group-header-level-more {
background-color: #eaf6fc;
}

.style--teachers {
line-height: 22px;
}

.style--additionals-separator {
background-color: #ffffff;
}

.style--additionals-header {
background-color: #d8e4fa;
border-top-color: #000000;
border-right-color: #000000;
border-bottom-color: #000000;
border-left-color: #000000;
text-align: left;
font-weight: bold;
}

.style--group-header-level-4 {
padding-left: 80px;
}

.style--plan-header {
background-color: #ccff99;
border-top-color: #000000;
text-align: left;
font-weight: bold;
}

.cell--default--374e721a9b5253c56d0ba2a8de90b40d {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--b6314416e13abadb082c340cd71805b5 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--fc3b20c775444a943041ad220baa4e83 {
border-top-width: 0px;
border-top-color: #ffffff;
border-right-width: 0px;
border-right-color: #ffffff;
border-left-width: 0px;
border-left-color: #ffffff;
border-bottom-width: 0px;
border-bottom-color: #ffffff;
}

.cell--default--941056c3b11df0034b85272ca1f5ba77 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--7e945649e5b8b8b59d69bcba0394d7e7 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--e0c57ac7c6ee59ccdb20bb985a866711 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--ff4ad075113593ae7454ce7196c01775 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--5c25299081010a8abc52e7c41ace53ee {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--d7006bec4483dab5ea40106071be5428 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--82d525700b6fc0a5e082f983afa214eb {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--1838b920b1e81bb09cb2c0b1732f1b15 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--571014c236f5a06222a9852106013822 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c0b2b4bc0c964da2afd3fc7b140e2406 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--3b4de986197a0c1247feee19ca7b12b5 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--d1b5dfa3c8f8285e2e23f2dec4254de4 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--b10277c429d3b83707558f307d7063e4 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--607d529f78353a7955b84cd41721e164 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--608cb7e8279e001452ac4e4218bd6fd6 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--82e6f83a96e2d40a97dbed4e77329c79 {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-top-width: 1px;
border-top-color: #000000;
}

.cell--default--86d0d399c54b921316f34e24326cd8e1 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--02f523521ed821b646255c7cbaeaeaaf {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--313c1f44096cfb09a5275eb7904ea86a {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--a0f21efc60d0e7da9d3d64c178824781 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--fc55a195dee61760c526cec8220a32db {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--fc911238b9fa01f53431d0d14d92baad {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--2493f596bda5633ff788cb88dc9cd35a {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--acf1ddc256649bbf3d8f5d55d00a8d44 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--2000d407bfc9139deb8876149a310ec0 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--05f2456a2c005cb4e22b62f1464cb066 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--6f07463ed68d9045e9245204fbd58025 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--5666d49a75f6bb051da13f16d3946cf8 {
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--b827177d9a14dba82826730ac4a2a05b {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--b666fcbe863557338a825f0af3b66623 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--1e58603ad7db6ab8d5f874c12ee0978d {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--2a340ddf44a4f1689880940f289f1120 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--217eccb3daa376193ad8f2c0acb5ac11 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--33af90c7759264ac8db8476297b86615 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--606725ee7273a1e4a5bb91594f286cd5 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--779e0f127975dd9555dce7cbffe43eb8 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--851b661ab47c60b3d04147fb8e7096af {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--478244b4cc63acaf9d1658fbb2a8078b {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--1d09abd1ceb3dca978f1c218f00c1d44 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--ea78976a9245a2fb0c0899199cf2a27b {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--7a48b50b95504b84debe097aee232ff7 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--da8da18b64209b23c042e6db203e2fa5 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--2adb4df794bc66fa86174db3a466414d {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--1b139558f10bd44b850aaa7342528042 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--d0404c88b832422430697f950e07e58d {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--3c3b90579ec88670f1acca347a2cf092 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--f3f3f1760061ed5b1b4b2b87eea61d8b {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--3056b6c24bd5697f926658b11fcc3ba9 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--0427f614e5c8cd252a343bf6b558eacc {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--4bc4055c4a674c0072c82d9660568e6b {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--7287f47b49bb70ef228981777103c3b8 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--43a6ba7d29e1f70b4bff5bead23f1d89 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--f6b3f14b0e9389daf0dba7682afc1875 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--411aad0081ba8c1a2424ec5a4589c6bb {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--220f9fb91f796866e23d86b7a810c704 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--03e9132a7f80df95777060ea08b49ffb {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--a814c0e7d6853e4858e216616cbb0e1d {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--39321754958c754fcde1be4819612718 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--ee237ecc170ba9db07198a7fba924159 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--f7447afe0ebe16d96ea3a3cedf8de04d {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--fc2c6dc75e8a99277ea51a034f6eb016 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--423b06c286aaaa87834ccbacbd25141b {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--bcb1cd923cdba6717dad4bd5dcbda072 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--8f074dcf07b738065319ce0b795566ef {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--a5c47e002f17b5113c5bf0beccac15a6 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--003a03c727839889ed87ec3d117dda7f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--f6034b6bc427e1c40a07f73789d86917 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--732e9065e4b021f338d1e762493ff7cf {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--51e75ce1c96ec48d132f47eeae185ea7 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--ae8e172697ff85b0c979def2d140080b {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--948f7150dbfa33bd43d7013e06fe0027 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--d483f6db0e5c1808c34c21907e9f7205 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--8c9527b8881d4475d7fcac91e2fb11cd {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--2062eb9ec9e5d8f2f9d0b87bc0d9b6c7 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--cdee5b92e5a6c0c4b5470530ebe3ba8b {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--252793144e4d89adc5f0c66c80ec0129 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--64637f35a5e3bbdf63bbc3d5a57cad84 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--9f8288356873144d8fbb2c689af16f63 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--2fb1db85ea90247d53748eac4aaf497f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--1f8e32dcb65c051c4bf62254734fe3e8 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--b52d417302e18593893086e16b0becd4 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--41161a8ec97644e7b2cce8ee0d17eca0 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--0b164d6a3ce86490d4df64fef7fab3d3 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--fee0f49b6accc15fa0a4b94e2556cf5a {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--756847d7532170327c49ae65e8f6e1c9 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--baf30dca84ba6f5032f9fc80c6fa0743 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--69142f9c200b5935ae2269eeca162785 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--0dbbe4397de4f1851cb572ea634ae774 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--a66b13a6e833c246a0e31f3fe3b5a4c8 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--726c438b0a8a25eefca17ef9f740915d {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--f946e493e49f8c41d7f293b3a5ce1934 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--bef491df7074d3146dcfba859ac49366 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--8c80c1f54a816506825e637e4eea10c5 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--e7791bf322922f95e15195bf6083af53 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--d449f40e73aa64b1bc31a751540c4f9b {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--119cfe921a774763810a1f882a54fb9d {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--2d4017fbdd7e2c2e5da394102f3c1e5d {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--de2990eec33af549321d91500b9084c2 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--3030a93a3e4e93d244f7226c8c437a38 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--7903b3c2093cf85aac0e60855c530237 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--f87a9956bf405f9ed5a0618710ab1b0a {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c4afac99b6ff6cdb56c8006baca90dc0 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--f76a12916c3a3a1fcd0551b5519e79c1 {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--17ef63379e9ca311cd73853522803c24 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--8c3917822ff0558f71d1a165cf69db36 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--31ff510918cbb107253d43d987897e58 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--3bff63accfba69571278948b143c3524 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--2e65ebc65959f5c10da6c6e71cd6aae0 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--c6a7768528927671a363b01b3223ff86 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--3a1fe585bdb56023b5c1dd3996ff1692 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--5b63921ac1ad8a542e8e339f03e75a17 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--c0266f7ac49afb847d25aa1fccc7e0f3 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c077b2d2499bef0e270081e5b2b642d4 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c2f9f324dede6cc671a108f0b1baa4d9 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--9f0ed400c874298a3dd9b9d6dfcd9e7b {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--6e11b4a9a384ce2387ac208e56227563 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--8d787ff1914cdad039a322840dfa3d2f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--af1a860fe5646f2cc792f7938cb1623f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--17c3f392b49a09b83c577a643ea2363d {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--5ba5d3e8ffb4c110d12a9f99b720d5a9 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--35ff104325845dde546f49aba2d640a7 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--5f430322c994f14776293fec7474f2ed {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--790b8a22848ba0b3e436c115aba1a426 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--3d433861b205d43de08ef1f0b631b262 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c261430174cf5da1e0aef021c8e204c7 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--7365a5fa1d7c20011cfb954609a44278 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--3bc6b6c6479d49671de3d10e2170bd3f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c681fc8decc381fd53f5ffc14a310b2f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--4d2639df3273b4ccde8d9dcebc75bc4f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--07836b4ef7d350d66bf9f3316f3cb657 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--38f981eb21d80c963b5649eaf03bfabb {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--b865ea4baa705701a4f544e40b01536a {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--7c89c337cedcbcc273ac7082aca97298 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--945694fb80d0a6fc7070c34fb81eaba2 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--3b05b56e21989a3e0a9bce886c17550c {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--b87fa929d347a46b0d0e03539431b1b5 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--065b9983c0fc9c838ae4248f13a9a75e {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--4f419372b90a036732537cecbe5af45d {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--fd45ef958be4261a70f972e7733f2b58 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--b0d301d17d4e29fbeb5b1653e0b56686 {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--8bd362db112c6d7b542568da2b526f69 {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--0df8eee0cc63a45959bbc8fa25a1e8b2 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--aa64f20402116594c5b748fbde17686f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--aade23641c630793e5da7dbd0e91bf06 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--7f282401a0dc942f60ee5a50a9af3fdd {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--64c76650f316f244fa65dca88db51e31 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--df90b4ffb8695b09daf8936a5cd8f061 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--0af9e38b1e749dc36e1e7f2e04d0b4b2 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c4dd849b03151e9d10499309da3ed69e {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--e699f56c8adf5c00622d8b16de154822 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--20c6a095a99865812d721f6957bdf57a {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--a79ddacacfa52455827cdbc0e9f4db5b {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--f742f359b2122da221a9fafc6e056a07 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--947ef83d86887667de55e0cb833fe36d {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--59fe913cd7daeb0684470ac6ebc5ca84 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--76ace4cdd4b4b7dd9572e270a7bdcb72 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--15058186599aea56629a6ee9f963fc0c {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--6aa6a72f42e7b3a25272b78890f3303b {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c50e9f9f1c4c3939385a978773cb4438 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--60c2571e5ba179161a7759e2d319df03 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--3cc9d401d79c49eb0fca5ceb7adeb551 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--8fcd8e7ea2763c083a49c5965750a39d {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--f893418060c85e4dd185b73b91774144 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--757a3c448464b16de0493f266830db3d {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--9c2109945a7a6db16cbac52d754886b3 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--3814df53c7552872aa3a6f4ac0fa8750 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--8f71f77eef02a4e2d463f2383a4ff7e0 {
border-top-width: 1px;
border-top-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--1aec5633f869567c9866b7b02b9c8d49 {
border-top-width: 1px;
border-top-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--f32b6d58fa6bc04b21892cfc38103253 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--95b071091ae0c8ab2772875d048f2ee5 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--51548e76edbe61365c921ca0d1f53fa6 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--e636ef560c57c896db4ee7728c4f60df {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--b346b00c9c031f1278ea0a405705e5eb {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--0cfa26d09d65f0a52100b5536d0ecc8c {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--65c6ec6084762b8e6037a3a92209458e {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--ccf8934291564be5ee8ece415d9a0e4d {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--1232dc73a56d8e3462dca3d7777e9ad9 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c4f2ba21ce077a20d640cdfacde23f77 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--a1863ac663bab8278447e202535d9d35 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--9e1fc624dd719527fdb6e2427ad28a95 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--6204f0c2c1f213393fa687c8adf87ddd {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--dbd9324aa70bf09033edb45bf649b33f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--05f6bd6e1f7742d03a7ab3b464389c8f {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--a11e35e83f63501e5025da9d73c1516f {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--ccba44f6e9f8a5f9d16efe77d1850121 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--dbad44280afffe66d75ab25bea89dd40 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--974d1e27963cecebd9521f54098daf88 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--915da622493405510bc107495adb1af6 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--e294ed7bd7b189a85c65d4b675b8fd05 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--c23df89ae5ba72a24b252c9d5db6fb90 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--26a7e91040a66443dd1e6e9b177a71bd {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--47e5fd326da72fe607681fd3aacecb05 {
border-top-width: 1px;
border-top-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--20050b2b78c59de050f1868e152f2c26 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--96e4b1ba818d6d6dbceb0aacadc0b139 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--d00a72b5051ca322b2c83d14436b1c8a {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--b1d0fae9b3d3d8febbfdf19663d46bd4 {
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--13fcd7066e06a7bea6c853180a68d57a {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--5fc3c89796ee4b4dba3daa78824f876d {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--86a9959ebc0fe916eee7e7367daaaf1a {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--1a6c65fc4f0fa0145a4ed7d119524e7f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--255e43af2b41acc21f73f3fa3dd65ecd {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--d4663cb8ebea0a78e659b223f1c34177 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--b581402fceff4de16d96a2c72e25cc5f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--8900a28684525a3a232275a61b51b26c {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--5dbbbbd0424be9c9e7b458699f0a74c7 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--e17eac8980646d32a7eb57116f9a4735 {
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--6b4d6eb981af00296e74316ce471c0b7 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
border-left-width: 1px;
border-left-color: #c8c8c8;
}


/* Note styles */

.timetable-note-above {
    padding-bottom: 1em;
}

.timetable-note-below {
    padding-top: 1em;
}

.timetable-note-above, .timetable-note-below {
    font-family: sans-serif;
    margin: 1.5em;
}

.timetable-note-above p, .timetable-note-below p {
    margin: 1em;
}
